/* CSS Datei Tangerine Dream Shop */
/* Texte */

body { 
font-size: 11px; 
font-family: Verdana,Arial,Helvetica,Sans-Serif; 
color:#FFFFFF; 
background-image: url(images/main/back_full.gif);
/*background-repeat: no-repeat;*/
/*background-position: top;*/
background-attachment: fixed;
/*background-position: left;*/
background-color : #000000;
margin : 0 0 0 0;
padding-top : 0;
padding-bottom : 0;
padding-right : 0;
margin-left : 8px;
width : 775px;
border-width : 0 0 0 0;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #0000FF;
scrollbar-shadow-color: #101040;
scrollbar-3dlight-color: #7D7D7D;
scrollbar-arrow-color:  #66FFFF;
scrollbar-track-color: #101010;
scrollbar-darkshadow-color: #010140;
/*scrollbar-base-color: #7D7D7D;*/
scrollbar-base-color: #0000FF;
}

h3 { 
font-size:12px; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
color:#66FFFF; 
Display:block;
/*text-transform: uppercase;*/
}

td, p { 
font-size:10px; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
color:#FFFFFF; 
}

td.grayborder { 
/*border:1px solid #7D7D7D;*/ 
/*background-color: #000066;*/
border:1px solid #0000FF; 
}

table.grayfill{
font-size:8px;
color:#FFFFFF; 
/*background-color:#101010;*/ 
background-color: #000066;
/*border:1px solid #303030;*/
border: 1px solid #0000FF;
}


td.grayfill { 
color:#FFFFFF; 
/*background-color:#101010;*/ 
background-color: #000066; 
/*border:1px solid #303030;*/
border: 1px solid #0000FF;
font-size:9px;
}

.cartbasic { 
color:#FFFFFF; 
/*background-color:#101010;*/ 
background-color: #000066; 
/*border:1px solid #303030;*/
border: 1px solid #0000FF;
font-size:9px;
}

.price {
	background-color: #000066;
}

.carttotal { 
color:#FFFFFF; 
background-color:#303030/*transparent*/; 
background-color:#000066/*transparent*/;
/*border:1px solid #7D7D7D;*/ 
font-size:11px;
font-weight: bold;
}

td.nav { 
padding-left:8px; 
padding-top:4px; 
}


form.inline { 
display:inline; 
}

input { 
font-size:11px; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
}

select { 
font-size:11px; 
color:#000000; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
}

.select2 { 
font-size: 10px; 
font-family: Verdana,Arial,Helvetica,Sans-Serif; 
}

.type5 { 
color:#CCCCCC; 
font-size:11px; 
font-family:Arial, Helvetica, sans-serif; 
background-color:#0000FF; 
}
/*Hintergrund der Shopfläche ohne Navigation*/
.main { 
color:#CCCCCC; 
font-size:11px; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
background-color: transparent; 
}

/* Hintergrundfläche der Warenliste*/
.typeshop { 
color:#CCCCCC; 
background-image: url(images/back_catalogue.jpg);
font-size:10px; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
background-color:#000091; 
}


.typeshop.a:link { 
color:#339933;
font-size:10px; 
 
}

.typeshop.a:hover { 
color:#66FFFF; 
font-size:10px; 
}

.typeshop.a:active { 
color:#66FFFF;
font-size:10px; 

}

.introduction{
font-size: 10px;
}
.small { 
font-size:10px; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
}

.copy { 
font-size:11px; 
font-family:Verdana,Arial,Helvetica,Sans-Serif; 
color:#FFFFFF;
}

.box { 
color:#FFFFFF; 
background-color:#000066; 
/*border:1px solid #7D7D7D; */
border:1px solid #0000FF; 
background-image: url(../themes/Default/img/bgr_tables_2.gif);
font-weight:bold;
 }
 
.shopsubtitle {
/*color:#66FFFF;*/
color:#66FFFF;
font-weight: bold;
}

.b_titles{
	color: #66FFFF;
	font-size: 11px;
	font-weight: bold;
}

.boldtext{
	font-weight: bold;
}


.small{
font-size: 9px;	
}

/* Links */

a.introduction{
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:9px; 	
}
a.nav:link { 
FONT-WEIGHT:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px; 
color:#FFFFFF;
 }

a.nav:hover { 
FONT-WEIGHT:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px; color:#66FFFF; 
text-decoration:none; 
}

a.nav:visited { 
FONT-WEIGHT:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px; 
color:#FFFFFF; 
}

a.nav:active { 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:10px; 
color:#66FFFF; 
text-decoration:none; 
}

a:link { 
font-weight:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:11px;
color:#FF0066; 
}

a:hover { 
font-weight:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:11px; 
color:#66FFFF; 
text-decoration:none; 
}

a:visited { 
font-weight:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:11px; 
color:#FF0066; }

a:active { 
font-weight:bold; 
font-family:Verdana,Arial,Helvetica,sans-serif; 
font-size:11px; color:#66FFFF; 
text-decoration:none; 
}